#footer {
	font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif !important;;		
    padding: 20px 16px 50px;
    border-top: 1px solid #dedfe0;
    background: #eee6e6;
	color: #005a5d;	
	font-size: 13px !important;
	text-transform:uppercase;
	font-weight: 300;	
	letter-spacing:1.28px !important;;
	line-height: 22px !important;;
}

#footer h4 {
	font-family: 'Helvetica Neue', Helvetica, Arial, Sans-Serif;	
	font-weight:bold;
	font-size:12px;
	letter-spacing:1.28px;
}

#footer div.block-container {
	max-width:1200px;
	margin:0px auto;

}

#footer div.block {
	vertical-align:top;
	/*float: left;*/
	display: inline-block;
	margin: 20px;	
}

#footer a {
	text-decoration: underline;
	transition: color 0.5s ease-out 0.2s;
	color: #005A5D;
}

#footer a:visited {
	color: #005A5D;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
	transition: color 0.5s ease-out 0.2s;
	color: #ABECB1;
	text-decoration: none;	
}